/* clearfix.css : self-clearing fix for container containing floated items */
.clearfix:after {
display:block;
content:".";
clear:both;
visibility:hidden;
line-height:0;
height:0
}
/* for IE/Win 6,0 7.0 & IE/Mac only */
.clearfix {
display:inline-block;
}
/* holly hack for IE/Win 5-6 only */
/* hide from IE/Mac \*/
* html .clearfix { height:1%; border:1px dashed red !important;}
/* end hide from IE/Mac */